@charset "UTF-8";
a:hover {
  color: #c11819;
}
.more:hover {
  color: #c11819;
}
.header-wrapper .header-top {
  background: #f6f6f6;
  color: #333333;
}
.header-wrapper .header-top a {
  color: #333333;
}
.header-wrapper .header-top a.search {
  background: #d7d6d6;
  color: #ffffff;
}
.header-wrapper .logo {
  background: url("/zzrsb/css/../images/ytw-logo-bg.png") no-repeat #cb1c1d;
  background-position: top right;
}
.header-wrapper .logo span {
  color: #ffffff;
}
.header-wrapper .nav-wrapper {
  background: #c11819;
}
.header-wrapper .nav-wrapper .navbar-default .collapse {
  background: #c11819;
}
.header-wrapper .nav-wrapper .navbar-default .collapse > ul > li a p {
  color: #e6d48a;
}
.header-wrapper .nav-wrapper .navbar-default .collapse > ul > li.active > a {
  background: #e91f20;
}
.header-wrapper .nav-wrapper .navbar-default .collapse > ul > li.active > a p {
  color: #e6d48a;
}
.header-wrapper .nav-wrapper .navbar-nav > li > a {
  background: #c11819;
}
.header-wrapper .nav-wrapper .navbar-nav > li > a:hover {
  background: #e91f20!important;
}
@media screen and (min-width: 768px) {
  .header-wrapper .nav-wrapper .navbar-default .collapse > ul > li b {
    position: absolute;
    height: 34px;
    top: 13px;
    right: -1px;
    border-left: 1px solid #ba1516;
    border-right: 1px solid #d52021;
  }
}
@media screen and (min-width: 767px) {
  .header-wrapper .nav-wrapper .navbar-default .collapse > ul > li {
    width: 11.1%;
  }
}
.header-wrapper .nav-wrapper .navbar-default .navbar-header {
  background: #c11819;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background-color: #c11819;
}
.header-wrapper .nav-wrapper .navbar-default .collapse > ul > li .dropdown-menu li a:hover {
  color: #000;
}
.ytw-wrapper .h-nrwz1 {
	line-height:24px;
  font-size: 14px;
  color: #333333;
}
.ytw-wrapper .h-nrwz1:hover {
  color: #c11819;
}
.ytw-wrapper .h-nrwz {
  font-size: 12px;
  color: #666666;
	margin-top:10px;
  line-height: 24px;
  text-indent: 30px;
}
.ytw-wrapper .h-nrwz:hover {
  color: #c11819;
}
.ytw-wrapper #h-erl {
  margin-top: 0px;
}
.ytw-wrapper .com-title {
  height: 45px;
  margin-bottom: 15px;
  margin-top: 40px;
  line-height: 45px;
  border-bottom: 1px solid #c7c5c4;
}
.ytw-wrapper .com-title .more {
  float: right;
}
.ytw-wrapper .com-title h2 {
  line-height: 43px;
  font-size: 16px;
  font-weight: bold;
  color: #2d2b2b;
  margin: 0;
}
.ytw-wrapper .com-title h2 span {
  display: inline-block;
  padding: 0 5px;
  border-bottom: 3px solid #c20000;
}
.ytw-wrapper .com-title h2 small {
  margin-left: 15px;
  font-size: 14px;
  color: #595858;
}
.ytw-wrapper .news-block .h-hang {
  line-height: 38px !important;
}
.ytw-wrapper .news-block .app-wrapper {
  position: relative;
}
.ytw-wrapper .news-block .app-wrapper .app_title {
  margin: 0 0 20px;
  line-height: 34px;
  padding-left: 15px;
  font-size: 20px;
  font-weight: bold;
  border-left: 3px solid #333;
}
.ytw-wrapper .news-block .app-wrapper #slider-next,
.ytw-wrapper .news-block .app-wrapper #slider-prev {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 4px;
  right: 0;
}
.ytw-wrapper .news-block .app-wrapper #slider-prev {
  right: 40px;
}
.ytw-wrapper .news-block .app-wrapper .bx-viewport {
  border: 0;
  box-shadow: none;
}
.ytw-wrapper .news-block .list {
  list-style-position: inside;
  padding: 0;
  color: #c11819;
  font-size: 14px;
}
.ytw-wrapper .news-block .list .time {
  color: #666;
}
.ytw-wrapper .news-block .list .item {
  line-height: 36px;
}
.ytw-wrapper .news-block .list .item a:hover {
  color: #c11819;
}
.ytw-wrapper .news-block .lxwm a {
  font-size: 14px;
  color: #333333;
  line-height: 28px;
}
.ytw-wrapper .news-block img {
  width: 100%;
}
.ytw-wrapper .news-block .col-sm-7 {
  border-bottom: 1px solid #c7c5c4;
  padding-bottom: 10px;
}
@media screen and (min-width: 767px) {
  .ytw-wrapper .news-block .col-sm-7 {
    padding-left: 0;
  }
}
@media screen and (min-width: 767px) and (max-width: 991px) {
  .ytw-wrapper .news-block .col-sm-7 {
    border-bottom: 0!important;
  }
}
.ytw-wrapper .news-block .col-sm-7 .title {
  display: block;
  margin-bottom: 10px;
  font-size: 16px;
  color: #000;
}
.ytw-wrapper .news-block .col-sm-7 .text {
  max-height: 96px;
  overflow: hidden;
  line-height: 24px;
  font-size: 14px;
  color: #494949;
}
@media screen and (min-width: 991px) and (max-width: 1200px) {
  .ytw-wrapper .news-block .col-sm-7 .text {
    max-height: 72px;
  }
}
.ytw-wrapper .news-block .app-wrapper {
  position: relative;
}
.ytw-wrapper .news-block .app-wrapper #slider-next,
.ytw-wrapper .news-block .app-wrapper #slider-prev {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 4px;
  right: 0;
}
.ytw-wrapper .news-block .app-wrapper #slider-prev {
  right: 40px;
}
.ytw-wrapper .news-block .app-wrapper .bx-viewport {
  border: 0;
  box-shadow: none;
}
.ytw-wrapper .notice-block > div:first-child {
  border-right: 1px solid #dedede;
}
.ytw-wrapper .notice-block .item {
  position: relative;
  padding-left: 80px;
  margin-top: 30px;
}
.ytw-wrapper .notice-block .item:hover .days {
  border: 1px solid #c11819;
}
.ytw-wrapper .notice-block .item:hover .days .day-d {
  background: #c11819;
}
.ytw-wrapper .notice-block .item:hover .days .day-m {
  color: #c11819;
}
.ytw-wrapper .notice-block .item:hover .title a {
  color: #c11819;
}
.ytw-wrapper .notice-block .item .days {
  position: absolute;
  left: 0;
  top: 0;
  width: 60px;
  height: 65px;
  text-align: center;
  border: 1px solid #bcbcbc;
}
.ytw-wrapper .notice-block .item .days .day-d {
  margin: 0;
  line-height: 40px;
  font-size: 26px;
  color: #ffffff;
  background: #484541;
}
.ytw-wrapper .notice-block .item .days .day-m {
  font-size: 12px;
  line-height: 22px;
}
.ytw-wrapper .notice-block .item .notice-content .title {
  margin: 0 0 5px;
  font-size: 14px;
  color: #000000;
}
.ytw-wrapper .notice-block .item .notice-content .text {
  line-height: 24px;
  max-height: 48px;
  overflow: hidden;
}
.ytw-wrapper .link-block {
  margin-top: 10px;
  margin-bottom: 50px;
}
.ytw-wrapper .link-block .h-lianj {
  padding-top: 20px;
}
.ytw-wrapper .link-block .list {
  padding-top: 10px;
  padding-left: 10px;
}
.ytw-wrapper .link-block .list .item {
  width: 19%;
  padding: 0;
  height: 28px;
  line-height: 28px;
  overflow: hidden;
}
.ytw-wrapper .link-block .gzh {
  height: 125px;
  margin: 0 auto;
  line-height: 125px;
  border: 1px solid #c7c5c4;
  background: #f0f0f0;
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  .ytw-wrapper .link-block .gzh {
    border: 0;
    background: #ffffff;
  }
}
.ytw-wrapper .link-block .gzh .col-sm-3 {
  padding: 0 0 0 15px;
}
.ytw-wrapper .link-block .gzh img {
  max-width: 100%;
}
